## r-cran-v8 1.5

=== DESCRIPTION ===
Package: V8
Type: Package
Title: Embedded JavaScript Engine for R
Version: 1.5
Author: Jeroen Ooms
Maintainer: Jeroen Ooms <jeroen@berkeley.edu>
Description: An R interface to Google's open source JavaScript engine.
    V8 is written in C++ and implements ECMAScript as specified in ECMA-262,
    5th edition. In addition, this package implements typed arrays as
    specified in ECMA 6 used for high-performance computing and libraries
    compiled with 'emscripten'.
License: MIT + file LICENSE
URL: https://github.com/jeroen/v8,
        https://developers.google.com/v8/intro
BugReports: https://github.com/jeroen/v8/issues
SystemRequirements: V8 <= 3.15: libv8-3.14-dev (deb), v8-314-devel
        (rpm), v8-3.14 (arch), v8@3.15 (homebrew)
NeedsCompilation: yes
VignetteBuilder: knitr
Imports: Rcpp (>= 0.12), jsonlite (>= 1.0), curl (>= 1.0), utils
LinkingTo: Rcpp
Suggests: testthat, knitr, rmarkdown
RoxygenNote: 6.0.1
Packaged: 2017-04-24 21:39:44 UTC; jeroen
Repository: CRAN
Date/Publication: 2017-04-25 06:11:13 UTC
