## r-cran-v8 1.3

=== debian/changelog ===
r-cran-v8 (1.3-1build1) artful; urgency=medium

  * No-change rebuild to pick up r-api-3.4

 -- Graham Inggs <ginggs@ubuntu.com>  Thu, 28 Sep 2017 08:18:27 +0000

r-cran-v8 (1.3-1) unstable; urgency=medium

  * Initial release (closes: #858441)

 -- Leopold Palomo-Avellaneda <leo@alaxarxa.net>  Tue, 21 Mar 2017 12:17:40 +0100
