=== debian/control ===
Source: r-cran-v8
Section: gnu-r
Priority: optional
Maintainer: Debian Science Maintainers <debian-science-maintainers@lists.alioth.debian.org>
Uploaders: Leopold Palomo-Avellaneda <leo@alaxarxa.net>
Build-Depends: debhelper (>= 10), dh-r, r-base-dev, r-cran-rcpp (>= 0.12), r-cran-jsonlite (>= 1.0), r-cran-curl (>=1.0), libv8-3.14-dev
Standards-Version: 3.9.8
Homepage: https://cran.r-project.org/package=V8
Vcs-Browser: https://anonscm.debian.org/git/debian-science/packages/r-cran-v8.git
Vcs-Git: https://anonscm.debian.org/git/debian-science/packages/r-cran-v8.git

Package: r-cran-v8
Architecture: any
Depends: ${R:Depends}, ${shlibs:Depends}, ${misc:Depends}, libjs-underscore
Recommends: ${R:Recommends}
Suggests: ${R:Suggests}
Description: Embedded JavaScript Engine for R
 An R interface to Google's open source JavaScript engine.
 V8 is written in C++ and implements ECMAScript as specified in ECMA-262,
 5th edition. In addition, this package implements typed arrays as
 specified in ECMA 6 used for high-performance computing and libraries
 compiled with 'emscripten'.
