## r-cran-v8 1.5

=== debian/changelog ===
r-cran-v8 (1.5-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * cme fix dpkg-control
  * Standards-Version: 4.1.1

 -- Andreas Tille <tille@debian.org>  Wed, 25 Oct 2017 09:28:11 +0200
