## r-cran-v8 2.0%2Bdfsg

=== debian/changelog ===
r-cran-v8 (2.0+dfsg-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * Switch Build-Dep from libv8-dev to libnode-dev.
  * Update d/copyright.

 -- Dylan Aïssi <daissi@debian.org>  Thu, 07 Feb 2019 07:43:35 +0100

r-cran-v8 (1.5-3) unstable; urgency=medium

  * Team upload.

  [ Andreas Tille ]
  * Use latest branch of libv8-dev

  [ Dylan Aïssi ]
  * Add Testsuite: autopkgtest-pkg-r
  * Fix autopkgtest.
  * Standards-Version: 4.3.0
  * debhelper 12

 -- Dylan Aïssi <daissi@debian.org>  Sun, 03 Feb 2019 13:46:40 +0100

r-cran-v8 (1.5-2) unstable; urgency=medium

  * Team upload.
  * debhelper 11
  * Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-
    lists.debian.net>
  * Point Vcs fields to salsa.debian.org
  * dh-update-R to update Build-Depends

 -- Andreas Tille <tille@debian.org>  Thu, 21 Jun 2018 17:34:03 +0200
