=== debian/control ===
Source: r-cran-v8
Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
Uploaders: Leopold Palomo-Avellaneda <leo@alaxarxa.net>
Section: gnu-r
Testsuite: autopkgtest-pkg-r
Priority: optional
Build-Depends: debhelper (>= 12~),
               dh-r,
               r-base-dev,
               r-cran-rcpp (>= 0.12.12),
               r-cran-jsonlite,
               r-cran-curl,
               libnode-dev
Standards-Version: 4.3.0
Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-v8
Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-v8.git
Homepage: https://cran.r-project.org/package=V8

Package: r-cran-v8
Architecture: any
Depends: ${R:Depends},
         ${shlibs:Depends},
         ${misc:Depends},
# <dh-update-R>do not delete this</dh-update-R>
         libjs-underscore
Recommends: ${R:Recommends}
Suggests: ${R:Suggests}
Description: Embedded JavaScript Engine for R
 An R interface to Google's open source JavaScript engine.
 V8 is written in C++ and implements ECMAScript as specified in ECMA-262,
 5th edition. In addition, this package implements typed arrays as
 specified in ECMA 6 used for high-performance computing and libraries
 compiled with 'emscripten'.
