=== debian/changelog ===
r-cran-v8 (2.3+dfsg-1) unstable; urgency=medium

  * Team upload.

  [ Andreas Tille ]
  * Fix description (thanks for the hint to Jeroen Ooms
    <jeroen@berkeley.edu>)

  [ Dylan Aïssi ]
  * New upstream version
  * Standards-Version: 4.4.0

 -- Dylan Aïssi <daissi@debian.org>  Thu, 18 Jul 2019 21:14:49 +0200
