=== debian/control ===
--- 
+++ 
@@ -11,7 +11,7 @@
                r-cran-jsonlite,
                r-cran-curl,
                libnode-dev
-Standards-Version: 4.3.0
+Standards-Version: 4.4.0
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-v8
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-v8.git
 Homepage: https://cran.r-project.org/package=V8
@@ -26,8 +26,6 @@
 Recommends: ${R:Recommends}
 Suggests: ${R:Suggests}
 Description: Embedded JavaScript Engine for R
- An R interface to Google's open source JavaScript engine.
- V8 is written in C++ and implements ECMAScript as specified in ECMA-262,
- 5th edition. In addition, this package implements typed arrays as
- specified in ECMA 6 used for high-performance computing and libraries
- compiled with 'emscripten'.
+ An R interface to Google's open source JavaScript engine. This
+ package can now be compiled either with V8 version 6 or 7 (LTS) from
+ nodejs or with the legacy 3.14/3.15 branch of V8.
