## r-cran-v8 3.0.1+dfsg

=== debian/changelog ===
r-cran-v8 (3.0.1+dfsg-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * Standards-Version: 4.5.0 (routine-update)
  * Update renamed lintian tag names in lintian overrides.
  * Set upstream metadata fields: Archive, Bug-Database, Bug-Submit.

 -- Andreas Tille <tille@debian.org>  Thu, 23 Jan 2020 21:23:32 +0100

r-cran-v8 (3.0+dfsg-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * debhelper-compat 12
  * Standards-Version: 4.4.1

 -- Dylan Aïssi <daissi@debian.org>  Sat, 11 Jan 2020 08:30:40 +0100
