=== debian/changelog ===
r-cran-v8 (3.2.0+dfsg-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * debhelper-compat 13 (routine-update)

 -- Dylan Aïssi <daissi@debian.org>  Tue, 30 Jun 2020 10:18:56 +0200

r-cran-v8 (3.1.0+dfsg-2) unstable; urgency=medium

  * Team upload.
  * Upstream patch fix pointer compression test with node 12
    Closes: #962824.

 -- Jérémy Lal <kapouer@melix.org>  Sun, 14 Jun 2020 21:31:12 +0200

r-cran-v8 (3.1.0+dfsg-1) unstable; urgency=medium

  * Team upload.
  * New upstream version

 -- Dylan Aïssi <daissi@debian.org>  Wed, 03 Jun 2020 08:57:25 +0200

r-cran-v8 (3.0.2+dfsg-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * Add salsa-ci file (routine-update)
  * Rules-Requires-Root: no (routine-update)

 -- Dylan Aïssi <daissi@debian.org>  Fri, 20 Mar 2020 12:03:25 +0100
