## r-cran-v8 3.4.0+dfsg

=== DESCRIPTION ===
--- 
+++ 
@@ -1,15 +1,14 @@
 Package: V8
 Type: Package
 Title: Embedded JavaScript and WebAssembly Engine for R
-Version: 3.2.0
+Version: 3.4.0
 Authors@R: person("Jeroen", "Ooms", role = c("aut", "cre"), email = "jeroen@berkeley.edu",
     comment = c(ORCID = "0000-0002-4035-0289"))
 Description: An R interface to V8: Google's open source JavaScript and WebAssembly 
     engine. This package can be compiled either with V8 version 6 and up, a NodeJS
     shared library, or the legacy 3.14/3.15 branch of V8.
 License: MIT + file LICENSE
-URL: https://jeroen.cran.dev/V8 (docs) https://github.com/jeroen/v8
-        (devel) https://v8.dev (upstream)
+URL: https://github.com/jeroen/v8 (devel) https://v8.dev (upstream)
 BugReports: https://github.com/jeroen/v8/issues
 SystemRequirements: V8 engine version 6+ is needed for modern JS and
         WASM support. On Debian / Ubuntu install either libv8-dev or
@@ -23,11 +22,11 @@
 Imports: Rcpp (>= 0.12.12), jsonlite (>= 1.0), curl (>= 1.0), utils
 LinkingTo: Rcpp
 Suggests: testthat, knitr, rmarkdown
-RoxygenNote: 7.0.2
+RoxygenNote: 7.1.1
 Language: en-US
 Encoding: UTF-8
-Packaged: 2020-06-18 09:17:29 UTC; jeroen
+Packaged: 2020-11-04 12:24:13 UTC; jeroen
 Author: Jeroen Ooms [aut, cre] (<https://orcid.org/0000-0002-4035-0289>)
 Maintainer: Jeroen Ooms <jeroen@berkeley.edu>
 Repository: CRAN
-Date/Publication: 2020-06-19 06:00:02 UTC
+Date/Publication: 2020-11-04 13:10:02 UTC
