=== debian/changelog ===
r-cran-v8 (3.4.0+dfsg-1+deb11u1) bullseye-security; urgency=medium

  * Team upload by LTS team
  * Rebuild due to CVE-2025-47153

 -- Bastien Roucariès <rouca@debian.org>  Fri, 02 May 2025 00:00:38 +0200

r-cran-v8 (3.4.0+dfsg-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * Set upstream metadata fields: Repository, Repository-Browse.

 -- Andreas Tille <tille@debian.org>  Mon, 09 Nov 2020 12:50:36 +0100
