=== debian/control ===
--- 
+++ 
@@ -4,7 +4,7 @@
 Section: gnu-r
 Testsuite: autopkgtest-pkg-r
 Priority: optional
-Build-Depends: debhelper-compat (= 12),
+Build-Depends: debhelper-compat (= 13),
                dh-r,
                r-base-dev,
                r-cran-rcpp (>= 0.12.12),
@@ -15,6 +15,7 @@
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-v8
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-v8.git
 Homepage: https://cran.r-project.org/package=V8
+Rules-Requires-Root: no
 
 Package: r-cran-v8
 Architecture: any
