## r-cran-v8 4.1.0%2Bdfsg

=== debian/control ===
--- 
+++ 
@@ -7,11 +7,11 @@
 Build-Depends: debhelper-compat (= 13),
                dh-r,
                r-base-dev,
-               r-cran-rcpp (>= 0.12.12),
+               r-cran-rcpp,
                r-cran-jsonlite,
                r-cran-curl,
                libnode-dev
-Standards-Version: 4.5.0
+Standards-Version: 4.6.0
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-v8
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-v8.git
 Homepage: https://cran.r-project.org/package=V8
@@ -22,7 +22,6 @@
 Depends: ${R:Depends},
          ${shlibs:Depends},
          ${misc:Depends},
-# <dh-update-R>do not delete this</dh-update-R>
          libjs-underscore
 Recommends: ${R:Recommends}
 Suggests: ${R:Suggests}
