=== debian/changelog ===
r-cran-v8 (4.1.0+dfsg-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * Standards-Version: 4.6.0 (routine-update)
  * dh-update-R to update Build-Depends (routine-update)
  * Find uncompressed JS libs and provide compressed versions by
    rebuilding these
  * Fix lintian-overrides

 -- Andreas Tille <tille@debian.org>  Wed, 16 Feb 2022 10:45:42 +0100

r-cran-v8 (3.4.2+dfsg-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * Standards-Version: 4.5.1 (routine-update)

 -- Andreas Tille <tille@debian.org>  Sun, 15 Aug 2021 13:51:20 +0200
