=== debian/rules ===
#!/usr/bin/make -f

include /usr/share/dh-r/r-cran.mk

%:
	dh $@ --buildsystem R

override_dh_install:
	dh_install
	mkdir -p $(debRlib)/$(cranNameOrig)/js/
	cp -a debian/missing-sources/crossfilter.js/crossfilter.min.js $(debRlib)/$(cranNameOrig)/js/crossfilter.js
	cp -a debian/missing-sources/wasm-feature-detect.js/wasm-feature-detect.min.js $(debRlib)/$(cranNameOrig)/js/wasm-feature-detect.js
