## r-cran-v8 4.2.1+dfsg

=== debian/changelog ===
r-cran-v8 (4.2.1+dfsg-1build1) kinetic; urgency=medium

  * Rebuild against new libnode108.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Fri, 26 Aug 2022 18:31:15 +0200

r-cran-v8 (4.2.1+dfsg-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * dh-update-R to update Build-Depends (routine-update)
  * Upstream has applied patch
  * Build-Depends: libnode-dev
  * Fix lintian-overrides

 -- Andreas Tille <tille@debian.org>  Thu, 11 Aug 2022 16:19:43 +0200

r-cran-v8 (4.2.0+dfsg-2) unstable; urgency=medium

  * Team upload.
  * Depend on libv8-dev since libnode-dev provides it
  * Patch: fix pointer compression detection (Closes: #1013984)

 -- Jérémy Lal <kapouer@melix.org>  Sun, 17 Jul 2022 17:49:15 +0200

r-cran-v8 (4.2.0+dfsg-1) unstable; urgency=medium

  * Team upload.
  * Disable reprotest
  * Standards-Version: 4.6.1 (routine-update)

 -- Andreas Tille <tille@debian.org>  Tue, 24 May 2022 11:25:24 +0200
