## r-cran-v8 4.2.2+dfsg

=== DESCRIPTION ===
--- 
+++ 
@@ -1,9 +1,11 @@
 Package: V8
 Type: Package
 Title: Embedded JavaScript and WebAssembly Engine for R
-Version: 4.1.0
-Authors@R: person("Jeroen", "Ooms", role = c("aut", "cre"), email = "jeroen@berkeley.edu",
-    comment = c(ORCID = "0000-0002-4035-0289"))
+Version: 4.2.2
+Authors@R: c(
+    person("Jeroen", "Ooms", role = c("aut", "cre"), email = "jeroen@berkeley.edu",
+      comment = c(ORCID = "0000-0002-4035-0289")),
+    person("Jan Marvin", "Garbuszus", role = "ctb"))
 Description: An R interface to V8: Google's open source JavaScript and WebAssembly 
     engine. This package can be compiled either with V8 version 6 and up or NodeJS
     when built as a shared library.
@@ -19,11 +21,12 @@
 Imports: Rcpp (>= 0.12.12), jsonlite (>= 1.0), curl (>= 1.0), utils
 LinkingTo: Rcpp
 Suggests: testthat, knitr, rmarkdown
-RoxygenNote: 7.1.2
+RoxygenNote: 7.2.1
 Language: en-US
 Encoding: UTF-8
-Packaged: 2022-02-06 22:38:13 UTC; jeroen
-Author: Jeroen Ooms [aut, cre] (<https://orcid.org/0000-0002-4035-0289>)
+Packaged: 2022-11-03 12:45:51 UTC; jeroen
+Author: Jeroen Ooms [aut, cre] (<https://orcid.org/0000-0002-4035-0289>),
+  Jan Marvin Garbuszus [ctb]
 Maintainer: Jeroen Ooms <jeroen@berkeley.edu>
 Repository: CRAN
-Date/Publication: 2022-02-06 23:10:02 UTC
+Date/Publication: 2022-11-03 22:10:02 UTC
