=== debian/changelog ===
r-cran-v8 (4.2.2+dfsg-1) unstable; urgency=medium

  * Team upload.
  * New upstream version

 -- Andreas Tille <tille@debian.org>  Tue, 15 Nov 2022 19:39:16 +0100
