## r-cran-v8 4.3.3+dfsg

=== debian/changelog ===
r-cran-v8 (4.3.3+dfsg-1) unstable; urgency=medium

  * Team upload.
  * New upstream version

 -- Andreas Tille <tille@debian.org>  Fri, 21 Jul 2023 17:26:16 +0200

r-cran-v8 (4.3.2+dfsg-1) unstable; urgency=medium

  * Team upload.
  * New upstream version

 -- Andreas Tille <tille@debian.org>  Tue, 04 Jul 2023 09:07:03 +0200

r-cran-v8 (4.3.0+dfsg-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * Standards-Version: 4.6.2 (routine-update)
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository.

 -- Andreas Tille <tille@debian.org>  Thu, 29 Jun 2023 14:58:21 +0200
