=== debian/changelog ===
r-cran-v8 (4.4.1+dfsg-1build1) noble; urgency=high

  * No change rebuild against libnode109.

 -- Benjamin Drung <bdrung@ubuntu.com>  Thu, 11 Apr 2024 11:35:44 +0200

r-cran-v8 (4.4.1+dfsg-1) unstable; urgency=medium

  * Team upload.
  * New upstream version

 -- Andreas Tille <tille@debian.org>  Fri, 22 Dec 2023 10:12:23 +0100

r-cran-v8 (4.4.0+dfsg-1) unstable; urgency=medium

  * Team upload.
  * New upstream version

 -- Andreas Tille <tille@debian.org>  Mon, 16 Oct 2023 16:47:36 +0200
