## r-cran-v8 4.4.2+dfsg

=== debian/changelog ===
r-cran-v8 (4.4.2+dfsg-1build1) oracular; urgency=medium

  * Rebuild against new libnode115.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Sat, 25 May 2024 07:14:28 +0200

r-cran-v8 (4.4.2+dfsg-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * Drop unused lintian-overrides

 -- Andreas Tille <tille@debian.org>  Fri, 10 May 2024 21:53:41 +0200
