=== debian/control ===
--- 
+++ 
@@ -1,6 +1,5 @@
 Source: r-cran-v8
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
+Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
 Uploaders: Leopold Palomo-Avellaneda <leo@alaxarxa.net>
 Section: gnu-r
 Testsuite: autopkgtest-pkg-r
@@ -12,7 +11,7 @@
                r-cran-jsonlite,
                r-cran-curl,
                libnode-dev
-Standards-Version: 4.6.2
+Standards-Version: 4.7.0
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-v8
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-v8.git
 Homepage: https://cran.r-project.org/package=V8
