## r-cran-v8 6.0.1+dfsg

=== debian/changelog ===
r-cran-v8 (6.0.1+dfsg-1) unstable; urgency=medium

  * Team upload.
  * New upstream version

 -- Charles Plessy <plessy@debian.org>  Fri, 07 Feb 2025 08:35:50 +0900
