## r-cran-v8 7.0.0+dfsg

=== DESCRIPTION ===
Package: V8
Type: Package
Title: Embedded JavaScript and WebAssembly Engine for R
Version: 7.0.0
Authors@R: c(
    person("Jeroen", "Ooms", role = c("aut", "cre"), email = "jeroenooms@gmail.com",
      comment = c(ORCID = "0000-0002-4035-0289")),
    person("Jan Marvin", "Garbuszus", role = "ctb"))
Description: An R interface to V8 <https://v8.dev>: Google's open source JavaScript
    and WebAssembly engine. This package can be compiled either with V8 version 6 
    and up or NodeJS when built as a shared library.
License: MIT + file LICENSE
URL: https://jeroen.r-universe.dev/V8
BugReports: https://github.com/jeroen/v8/issues
SystemRequirements: On Linux you can build against libv8-dev (Debian)
        or v8-devel (Fedora). We also provide static libv8 binaries for
        most platforms, see the README for details.
NeedsCompilation: yes
VignetteBuilder: knitr
Imports: Rcpp (>= 0.12.12), jsonlite (>= 1.0), curl (>= 1.0), utils
LinkingTo: Rcpp
Suggests: testthat, knitr, rmarkdown
RoxygenNote: 7.3.1
Language: en-US
Encoding: UTF-8
Biarch: true
Packaged: 2025-09-01 17:59:20 UTC; jeroen
Author: Jeroen Ooms [aut, cre] (ORCID: <https://orcid.org/0000-0002-4035-0289>),
  Jan Marvin Garbuszus [ctb]
Maintainer: Jeroen Ooms <jeroenooms@gmail.com>
Repository: CRAN
Date/Publication: 2025-09-01 19:40:02 UTC
