=== debian/changelog ===
r-cran-v8 (7.0.0+dfsg-1) unstable; urgency=medium

  * Team upload.
  * New upstream version

 -- Charles Plessy <plessy@debian.org>  Tue, 02 Sep 2025 09:49:12 +0900
