=== debian/watch ===
version=4
opts="repacksuffix=+dfsg,dversionmangle=auto,repack" \
https://cloud.r-project.org/src/contrib/V8_([-\d.]*)\.tar\.gz
